Mailinglist Archive: opensuse (626 mails)

< Previous Next >
Re: [opensuse] trouble with ssh connecting
On 12/11/2018 20.46, Knurpht-openSUSE wrote:
Op maandag 12 november 2018 20:37:09 CET schreef Patrick Shanahan:
* Knurpht-openSUSE <knurpht@xxxxxxxxxxxx> [11-12-18 14:32]:
In that case you missed that SuSEfirewall2 is deprecated and not even
available in TW anymore.

and where would I have missed that? I know about firewalld being the next
supported firewall script but NEVER sat that support/updates/... for
SuSEfirewall2 were DROPPED and/or that my system would fail to function.
and I read more of the openSUSE traffic than most.

and if I did indeed miss that NOTICE, I am definitely not to only one here
who failed to see it.
There were lots of posts on opensuse-factory@o.o

Posts, yes, I saw some of them. I was aware of it. But I don't recall an
official notice for TW.

I see a paragraph in the 15.0 release notes, though. And anyway, on Leap
upgrades SuSEfirewall2 is installed and running, so people may not
notice. I have met a few these days that did not know that they should
not still use SuSEfirewall2.

Maybe a warning when YaST or zypper see a deprecated package in the system?

--
Cheers / Saludos,

Carlos E. R.

(from openSUSE 15.0 (Legolas))

< Previous Next >
Follow Ups